Subject: Re: [RFC PATCH] ARM: UNWINDER_FRAME_POINTER implementation for Clang

From: Dave Martin <[email-masked]>
Date: Mon, 5 Aug 2019 14:39:48 +0100

On Fri, Aug 02, 2019 at 10:27:30AM -0700, Nathan Huckleberry wrote:
> You're right. Would pushing an extra register be an adequate fix?

Would forcing CONFIG_ARM_UNWIND=y for clang work as an alternative to
this?

Assuming clang supports -funwind-tables or equivalent, this may just
work.

[...]

Cheers
---Dave

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel